Loading...
Searching...
No Matches
BaseEngineObject Struct Reference

Base (template) object - geometry for engine objects. More...

`#include <src/graphics/engine/engine.h>`

## Detailed Description

Base (template) object - geometry for engine objects.

This is also the tier 1 of base object tree.

The documentation for this struct was generated from the following file:

- src/graphics/engine/engine.h